|

Salut am si eu o întrebare.am un iphone 4 si nu pot sa descarc Facebook messenger imi zice ca trebuie vers I.O.S 8 minim iar iphone 4 are doar 7.1.2 si nu pot să-l descarc.nu exista nici o soluție? Multumesc anticipat!

3 Raportează Evaluează
3 răspunsuri:
| a răspuns:

No

RăspundeRăspunde Raportează Evaluează
| a răspuns:

Ai mai pus intrebarea asta o data, si cred ca am fost cat se poate de clar.
NU AI CE SA-I FACI, e un telefon vechi, gata.
Daca vrei Facebook prin Safari, in Browser.
Bafta.

RăspundeRăspunde Raportează Evaluează
| a răspuns:

IPhone 4 nu a fost făcut sa suporte atâtea updates ale versiunilor iOS, este un telefon vechi și nu mai respecta standardele 2016-17. Poți accesa Facebook Messenger prin Browser, dar este cam incomod. Încearcă sa vinzi telefonul și sa-ți iei altul.

RăspundeRăspunde Raportează Evaluează